Create group
POST
/v2/rbac/groupsFeatures
Send the token in the Authorization: Bearer API_TOKEN header. See Tokens for which token types this endpoint accepts.
Input4
Sent from your browser straight to the API — never to Docsbook, never stored.
Detailed description of the group's purpose and scope
List of user IDs that are assigned to this group
Unique name identifier for the group
List of role IDs that are assigned to this group
Output5
Detailed description of the group's purpose and scope
List of user IDs that are assigned to this group
Unique name identifier for the group
List of role IDs that are assigned to this group
Unique identifier for the group
Responses
200The group was successfully created
Example input
curl -X POST 'https://api.axiom.co/v2/rbac/groups' \
-H 'Authorization: Bearer API_TOKEN' \
-H 'Content-Type: application/json' \
-d '{"name":"string"}'Example output
{
"description": "string",
"isManaged": false,
"members": [
"string"
],
"name": "string",
"roles": [
"string"
],
"id": "string"
}